Twitter TLS1.0/1.1のサポート終了のお知らせ


ご利用ユーザー各位
いつもNoviSignをご利用いただき、ありがとうございます。

Twitter APIがTLS1.0/1.1のサポートを終了致しました為、TLS1.2に対応していないAndroid4.x以下のデバイスでは Twitter widgetがご利用頂けません。

デバイスメーカー(STBメーカー)がTLS1.2のサポートを行う場合は引き続きご利用頂けます

ご利用の皆様にはご不便をお掛け致しますが、ご了承頂けます様、よろしくお願い申し上げます。